#notificaciones{
  position: fixed;
  width: 500px;
  bottom: 25px;
  right: 25px;
  color: #000;
  z-index: 999;
}
#notificaciones .notificacion{
  position: relative;
  display: none;
  width: 100%;
  background: #fff;
  padding: 20px;
  margin-left: -40px;
  margin-top: 10px;
  box-shadow: 0px 0px 15px #666;
}
#notificaciones .close{
  font-weight: bold;
  position: absolute;
  top: 5px;
  right: 10px;
  cursor:pointer;
  padding: 5px;
}
#notificaciones .titulo{
  font-weight: bold;
}
#notificaciones .hora{
  text-align:right;
  font-size: 10px;
}
